/*
Theme Name:     Canvas Child
Description:    October Canvas child theme for Manual J
Author:         Manual J Design Studio
Template:       canvas

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.woocommerce-checkout #payment {
  background: #fff!important;
}

.woocommerce-checkout #payment div.payment_box {
  background-color: #fff!important;
  color: #000!important;
}

.payment_methods li {
  padding-top: 1.5em!important;
  padding-right: 1em!important;
  padding-bottom: 1.5em!important;
  padding-left: 1em!important;
}


.woocommerce-checkout #payment h3{
  padding-top: 1em!important;
  padding-right: 1em!important;
  padding-left: 1em!important;
}

ul.nav li ul li a {
  background: none !important;
  color: #D4B437 !important;
}

#navigation ul.nav li.current-menu-ancestor > a, #navigation ul.nav li.current-cat > a, #navigation ul.nav li.current-menu-item > a {
    color: #619450 !important;
}

